html {
  font-size: 37.5px;
  background-color: #edefee;
}
* {
  margin: 0;
  padding: 0;
  font-size: 0.42667rem;
  box-sizing: border-box;
}
ul,
ol {
  list-style: none;
}
img {
  max-width: 100%;
  display: block;
  -webkit-touch-callout: none;
}
.one-over {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.two-over {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.three-over {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.keyboard-bottom {
  width: 100%;
  /*有一点要注意，在IOS11.2系统以前，可以使用constant()函数，但是在IOS11.2系统以后，这个函数就被废弃了，被env()函数替代了*/
  padding-bottom: constant(safe-area-inset-bottom);
  /*兼容 IOS<11.2*/
  padding-bottom: env(safe-area-inset-bottom);
  /*兼容 IOS>11.2*/
  user-select: none;
  /*控制用户能否选中文本-元素和子元素的文本将无法被选中*/
}
.prizeFor-page {
  min-height: 100vh;
  background-image: url(/copper/images/myOrder-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 22vw;
}
.prizeFor-page .my-prize-font {
  width: 61vw;
}
.prizeFor-page .prizeFor-form-ul {
  width: 100%;
  padding-top: 4vw;
}
.prizeFor-page .prizeFor-form-ul .prizeFor-form-li {
  width: 100%;
  display: flex;
  margin-top: 8.5vw;
}
.prizeFor-page .prizeFor-form-ul .prizeFor-form-li .form-lable {
  width: 37.5vw;
  padding-right: 6vw;
  font-size: 0.37333rem;
  color: #FFFFFF;
  text-align: right;
  line-height: 9vw;
}
.prizeFor-page .prizeFor-form-ul .prizeFor-form-li .form-input {
  width: 50vw;
  height: 9vw;
  font-size: 0.37333rem;
  color: #FFFFFF;
  line-height: 9vw;
  padding: 0 2.6vw;
  background-color: #656c76;
  border-radius: 2vw;
}
.prizeFor-page .prizeFor-form-ul .prizeFor-form-li .form-city {
  font-size: 0.37333rem;
  color: #FFFFFF;
  text-align: right;
  line-height: 9vw;
  text-decoration: underline;
}
.prizeFor-page .prizeFor-form-ul .prizeFor-form-li .form-textarea {
  width: 50vw;
  font-size: 0.37333rem;
  color: #FFFFFF;
  line-height: 6.25vw;
  padding: 2vw 2.6vw;
  background-color: #656c76;
  border-radius: 2vw;
}
.prizeFor-page .prizeFor-tick-box {
  display: flex;
  align-items: center;
  margin-top: 8vw;
  padding-left: 20vw;
}
.prizeFor-page .prizeFor-tick-box .tick {
  width: 3.5vw;
  height: 3.5vw;
  background-color: #c7cacd;
  position: relative;
}
.prizeFor-page .prizeFor-tick-box .tick .tick-icon {
  width: 6vw;
  max-width: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 3;
}
.prizeFor-page .prizeFor-tick-box .title {
  margin-left: 4vw;
  font-size: 0.32rem;
  color: #FFFFFF;
}
.prizeFor-page .prizeFor-confirm {
  margin-top: 8vw;
  width: 34vw;
  height: 10vw;
  font-size: 0.4rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 10vw;
  background-image: url(/copper/images/my-prize-confirm.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.prizeFor-page .prizeFor-cancel {
  margin-top: 6vw;
  width: 28vw;
  height: 6.4vw;
  font-size: 0.32rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 6.4vw;
  background-image: url(/copper/images/my-prize-cancel.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.prizeFor-successful {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 999;
  background-color: #FFFFFF;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.prizeFor-successful .prizeFor-successful-icon {
  width: 38vw;
}
.prizeFor-successful .prizeFor-successful-title {
  margin-top: 12.5vw;
  font-size: 0.8rem;
  color: #222222;
  text-align: center;
}
.prizeFor-successful .prizeFor-successful-desc {
  margin-top: 8vw;
  font-size: 0.4rem;
  color: #222222;
  text-align: center;
}
.myApply-page {
  min-height: 100vh;
  background-image: url(/copper/images/myOrder-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 15vw;
}
.myApply-page .myApply-img-box {
  position: relative;
}
.myApply-page .myApply-img-box .myApply-img-box {
  width: 62.5vw;
}
.myApply-page .myApply-img-box .myApply-time {
  font-size: 0.32rem;
  color: #FFFFFF;
  white-space: nowrap;
  position: absolute;
  left: 50%;
  bottom: 9vw;
  transform: translateX(-50%);
  z-index: 3;
}
.myApply-page .myApply-form-ul {
  width: 100%;
}
.myApply-page .myApply-form-ul .myApply-form-li {
  width: 100%;
  display: flex;
  margin-top: 8vw;
}
.myApply-page .myApply-form-ul .myApply-form-li .form-lable {
  width: 37.5vw;
  padding-right: 6vw;
  font-size: 0.37333rem;
  color: #FFFFFF;
  text-align: right;
  line-height: 9vw;
}
.myApply-page .myApply-form-ul .myApply-form-li .form-input {
  width: 50vw;
  height: 9vw;
  font-size: 0.37333rem;
  color: #FFFFFF;
  line-height: 9vw;
  padding: 0 2.6vw;
  background-color: #656c76;
  border-radius: 2vw;
}
.myApply-page .myApply-form-ul .myApply-form-li .form-sex-ul {
  height: 9vw;
  display: flex;
  align-items: center;
}
.myApply-page .myApply-form-ul .myApply-form-li .form-sex-ul .form-sex-li {
  margin-left: 20px;
  display: flex;
  align-items: center;
}
.myApply-page .myApply-form-ul .myApply-form-li .form-sex-ul .form-sex-li .form-sex-circle {
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #FFFFFF;
}
.myApply-page .myApply-form-ul .myApply-form-li .form-sex-ul .form-sex-li .form-sex-title {
  margin-left: 5px;
  font-size: 0.37333rem;
  color: #FFFFFF;
  text-align: right;
  line-height: 2;
}
.myApply-page .myApply-form-ul .myApply-form-li .form-sex-ul .form-sex-li:first-child {
  margin-left: 0;
}
.myApply-page .myApply-form-ul .myApply-form-li .form-sex-ul .active .form-sex-circle {
  background-color: #ff0000;
}
.myApply-page .myApply-form-ul .myApply-form-li:first-child {
  margin-top: 0;
}
.myApply-page .myApply-confirm {
  margin-top: 8vw;
  width: 38vw;
  height: 11vw;
  font-size: 0.4rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 11vw;
  background-image: url(/copper/images/myApply-confirm.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.myApply-page .myApply-address {
  margin-top: 8vw;
  font-size: 0.32rem;
  color: #FFFFFF;
  line-height: 1.5;
}
.myApply-page .myApply-address .span {
  font-size: 0.32rem;
  line-height: 1.5;
  color: #ff0000;
  margin-right: 1.8vw;
}
.myApply-page .myApply-time {
  margin-top: 6vw;
  font-size: 0.32rem;
  color: #FFFFFF;
  line-height: 1.2;
}
.myApply-page .myApply-time .span {
  font-size: 0.32rem;
  line-height: 1.2;
  color: #ff0000;
  margin-right: 1.8vw;
}
.integralMall-page {
  min-height: 100vh;
}
.integralMall-page .userIfo-box {
  height: 53vw;
  background-image: linear-gradient(#071426, #192b3e);
  display: flex;
  justify-content: space-between;
  padding-top: 13.5vw;
  padding-left: 9.4vw;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral {
  display: flex;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .avatar-box {
  width: 22vw;
  height: 22vw;
  border: 2px solid #FFFFFF;
  border-radius: 11vw;
  overflow: hidden;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .avatar-box .avatar-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .name-integral-box {
  padding-top: 5vw;
  margin-left: 4vw;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .name-integral-box .name {
  font-size: 0.4rem;
  color: #FFFFFF;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .name-integral-box .integral {
  margin-top: 6vw;
  font-size: 0.4rem;
  color: #FFFFFF;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .name-integral-box .integral .integral-availableScore {
  font-size: 0.5rem;
  color: #FFFFFF;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .name-integral-box .giving-vote {
  margin-top: 10px;
  font-size: 0.4rem;
  color: #FFFFFF;
  position: relative;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .name-integral-box .giving-vote .giving-vote-btn {
  position: absolute;
  right: -5px;
  top: 0;
  bottom: 0;
  z-index: 3;
  transform: translateX(100%);
  font-size: 0.4rem;
  color: #FFFFFF;
  padding: 0 15px;
  border-radius: 0.4rem;
  border: 1px solid #FFFFFF;
  text-decoration: underline;
}
.integralMall-page .userIfo-box .userIfo-avatar-name-integral .name-integral-box .signIn {
  margin-top: 15px;
  margin-left: 3vw;
  width: 22.5vw;
  height: 7.5vw;
  border-radius: 3.8vw;
  font-size: 0.4rem;
  text-align: center;
  line-height: 6.5vw;
  color: #FFFFFF;
  background-color: #273e52;
  border: 0.5vw solid #FFFFFF;
}
.integralMall-page .userIfo-box .record-box {
  margin-top: 5vw;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.integralMall-page .userIfo-box .record-box .record-myIntegralMall,
.integralMall-page .userIfo-box .record-box .record-givingVote {
  width: 18vw;
  height: 6.4vw;
  font-size: 0.32rem;
  color: #FFFFFF;
  border-top: 2px solid #FFFFFF;
  border-left: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  border-top-left-radius: 3.2vw;
  border-bottom-left-radius: 3.2vw;
  text-align: center;
  line-height: calc(6.4vw - 4px);
  background-color: #273e52;
  text-decoration: none;
}
.integralMall-page .userIfo-box .record-box .record-givingVote {
  margin-top: 10px;
}
.integralMall-page .tabs-ul {
  width: 100%;
  height: 10vw;
  background-color: #FFFFFF;
  display: flex;
  padding: 0 5.5vw;
}
.integralMall-page .tabs-ul .tabs-li {
  font-size: 0.32rem;
  color: #222222;
  line-height: calc(10vw - 4px);
  border-bottom-width: 4px;
  border-bottom-style: solid;
  margin-right: 6vw;
  border-bottom-color: transparent;
}
.integralMall-page .tabs-ul .active {
  border-bottom-color: #c32c2c;
}
.integralMall-page .integralMall-list-box {
  min-height: calc(100vh - 63vw);
  background-image: url(/copper/images/myOrder-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .integralMall-list-li {
  padding: 0 10%;
  height: 48vw;
  display: flex;
  background-image: url(/copper/images/integralMall-list-bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: bottom;
  overflow: hidden;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .integralMall-list-li .list-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .integralMall-list-li .list-img .img {
  max-width: 100%;
  max-height: 100%;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .integralMall-list-li .name-integral-btn {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .integralMall-list-li .name-integral-btn .name {
  font-size: 0.5rem;
  color: #FFFFFF;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .integralMall-list-li .name-integral-btn .desc {
  margin-top: 2vw;
  font-size: 0.4rem;
  color: #FFFFFF;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .integralMall-list-li .name-integral-btn .integral {
  margin-top: 2vw;
  font-size: 0.4rem;
  color: #e4b74b;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .integralMall-list-li .name-integral-btn .btn {
  margin-top: 2vw;
  width: 23vw;
  height: 8vw;
  border: 2px solid #FFFFFF;
  border-radius: 5px;
  background-color: #caa124;
  font-size: 0.32rem;
  color: #FFFFFF;
  text-align: center;
  line-height: calc(8vw - 4px);
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .li-right .name-integral-btn {
  align-items: flex-end;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .li-right .name-integral-btn .btn {
  margin-right: 1vw;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .li-left .name-integral-btn {
  align-items: flex-start;
}
.integralMall-page .integralMall-list-box .integralMall-list-ul .li-left .name-integral-btn .btn {
  margin-left: 1vw;
}
.integralMall-page .my-integralMall-list-box {
  min-height: 100vh;
}
.giving-vote-popup {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 999;
}
.giving-vote-popup .giving-vote-mask {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 7;
  background-color: rgba(0, 0, 0, 0.6);
}
.giving-vote-popup .giving-vote-cont {
  min-width: 300px;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 9;
  transform: translateX(-50%) translateY(-50%);
  background-color: #FFFFFF;
  border: 3px solid #4a4a4a;
  border-radius: 5px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.giving-vote-popup .giving-vote-cont .giving-vote-box {
  min-height: 60px;
  display: flex;
  align-items: center;
}
.giving-vote-popup .giving-vote-cont .giving-vote-box .giving-vote-title {
  font-size: 0.4rem;
  color: #000;
}
.giving-vote-popup .giving-vote-cont .giving-vote-box .giving-vote-del,
.giving-vote-popup .giving-vote-cont .giving-vote-box .giving-vote-add {
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 28px;
  font-size: 0.4rem;
  color: #FFFFFF;
  background-color: #656c76;
  border-radius: 3px;
  margin: 0;
  flex-shrink: 0;
  cursor: pointer;
}
.giving-vote-popup .giving-vote-cont .giving-vote-box .giving-vote-input {
  width: 100px;
  font-size: 0.4rem;
  color: #FFFFFF;
  height: 30px;
  padding: 0 10px;
  text-align: center;
  line-height: 30px;
  text-decoration: underline;
  background-color: #656c76;
  border: none;
  outline: none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  margin: 0 5px;
}
.giving-vote-popup .giving-vote-cont .givingVote-btn {
  margin-top: 30px;
  font-size: 0.4rem;
  line-height: 1.5;
  color: #FFFFFF;
  padding: 0 20px 2px 20px;
  border-radius: 0.4rem;
  background-color: #656c76;
  cursor: pointer;
}
.giving-vote-popup .giving-vote-qrcode-box {
  width: 86vw;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 9;
  transform: translateX(-50%) translateY(-50%);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.giving-vote-popup .giving-vote-qrcode-box .giving-vote-qrcode-img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
}
.giving-vote-popup .giving-vote-qrcode-box .giving-vote-hint {
  margin-top: 15px;
  width: 100%;
  background-color: #FFFFFF;
  border-radius: 15px;
  padding: 10px 20px;
  font-size: 0.5rem;
  font-weight: bold;
  color: #ff2f2f;
  text-align: center;
}
.giving-vote-qrcode {
  width: 200px;
  height: 200px;
  position: fixed;
  left: -9999px;
  top: -9999px;
  z-index: -99;
}
.giving-vote-qrcode img {
  width: 200px;
  height: 200px;
}
.givingVote-qrcode-popup {
  width: 86vw;
  position: fixed;
  left: -9999px;
  top: -9999px;
  z-index: 9999;
  background-color: #FFFFFF;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.givingVote-qrcode-popup .giving-vote-qrcode-top {
  width: 100%;
  height: 62vw;
  background-image: url('/copper/images/qrcode-top-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.givingVote-qrcode-popup .giving-vote-qrcode-top .userIfo-avatar-img {
  width: 22vw;
  height: 22vw;
  border-radius: 11vw;
  overflow: hidden;
}
.givingVote-qrcode-popup .giving-vote-qrcode-top .userIfo-name {
  margin-top: 10px;
  font-size: 0.3rem;
  color: #FFFFFF;
  text-align: center;
}
.givingVote-qrcode-popup .giving-vote-qrcode-top .userIfo-vote {
  margin-top: 20px;
  font-size: 0.5rem;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
.givingVote-qrcode-popup .giving-vote-qrcode-bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 20px 20px 20px;
}
.givingVote-qrcode-popup .giving-vote-qrcode-bottom .giving-vote-qrcode-title {
  font-size: 0.45rem;
  color: #222222;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}
.givingVote-qrcode-popup .giving-vote-qrcode-bottom .giving-vote-qrcode-img {
  margin-top: 20px;
  width: 200px;
  height: 200px;
}
.givingVote-qrcode-popup .giving-vote-qrcode-bottom .giving-vote-hint {
  margin-top: 15px;
  font-size: 0.5rem;
  font-weight: bold;
  color: #ff2f2f;
  text-align: center;
}
.myData-page {
  min-height: 100vh;
  background-image: url(/copper/images/myData-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 15vw 8vw 10vw 8vw;
}
.myData-page .avatar-power-ranking-box {
  width: 100%;
  display: flex;
  align-items: center;
}
.myData-page .avatar-power-ranking-box .avatar-box {
  width: 40vw;
  height: 40vw;
  padding: 3vw;
  position: relative;
}
.myData-page .avatar-power-ranking-box .avatar-box .avatar-min-box {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
}
.myData-page .avatar-power-ranking-box .avatar-box .avatar-min-box .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.myData-page .avatar-power-ranking-box .avatar-box .avatar-fixed {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 3;
}
.myData-page .avatar-power-ranking-box .power-ranking-box {
  margin-left: 5vw;
}
.myData-page .avatar-power-ranking-box .power-ranking-box .name {
  font-size: 0.5rem;
  color: #FFFFFF;
  line-height: 1.5;
  padding-left: 5px;
}
.myData-page .avatar-power-ranking-box .power-ranking-box .power {
  margin-top: 10px;
  font-size: 0.5rem;
  color: #FFFFFF;
  line-height: 1.5;
}
.myData-page .avatar-power-ranking-box .power-ranking-box .ranking {
  margin-top: 10px;
  font-size: 0.5rem;
  color: #FFFFFF;
  line-height: 1.5;
}
.myData-page .avatar-power-ranking-box .power-ranking-box .num {
  margin-top: 10px;
  font-size: 0.5rem;
  color: #FFFFFF;
  line-height: 1.5;
}
.myData-page .region-choose-ranking-box {
  position: relative;
  z-index: 999;
}
.myData-page .region-choose-ranking-box .region-choose-title {
  font-size: 0.4rem;
  height: 0.6rem;
  text-align: center;
  color: #FFFFFF;
}
.myData-page .region-choose-ranking-box .region-choose {
  font-size: 0.4rem;
  height: 0.6rem;
  text-align: center;
  color: #FFFFFF;
  text-decoration: underline;
}
.myData-page .myData-echarts-box {
  margin-top: 10vw;
  width: 100%;
  height: 55vw;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(/copper/images/echarts-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.myData-page .myData-echarts-box .echarts-box {
  width: 65vw;
  height: 65vw;
  transform: rotate(35deg);
}
.myData-page .myData-list-ul {
  margin-top: 5vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.myData-page .myData-list-ul .myData-list-li {
  margin-top: 10vw;
  width: 45%;
  border-radius: 10px;
  padding: 10px 10px;
  background-color: #4c5a66;
}
.myData-page .myData-list-ul .myData-list-li .title {
  font-size: 0.5rem;
  font-weight: bold;
  line-height: 1;
  color: #c3bd90;
  text-shadow: #000 2px 0 0, #000 0 2px 0, #000 -2px 0 0, #000 0 -2px 0;
}
.myData-page .myData-list-ul .myData-list-li .list-val {
  margin-top: 10px;
  font-size: 0.5rem;
  font-weight: bold;
  line-height: 1;
  color: #FFFFFF;
}
.myData-page .myData-list-ul .myData-list-li .list-val .span {
  margin-left: 10px;
  font-size: 0.5rem;
  font-weight: bold;
  line-height: 1;
  color: #FFFFFF;
}
.myData-page .myData-desc {
  margin-top: 30px;
  font-size: 0.32rem;
  color: #FFFFFF;
  line-height: 0.4rem;
  text-align: center;
}
.address-page {
  min-height: 100vh;
  background-image: url(/copper/images/myData-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  padding-top: 20px;
}
.address-page .address-list-ul {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.address-page .address-list-ul .address-list-li {
  width: 100%;
  background-color: #FFFFFF;
  padding: 20px 20px 15px 20px;
  margin-bottom: 20px;
}
.address-page .address-list-ul .address-list-li .li-user-edit-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #d2d2d2;
  padding-left: 20px;
  padding-bottom: 10px;
}
.address-page .address-list-ul .address-list-li .li-user-edit-box .li-user-box {
  width: 45vw;
}
.address-page .address-list-ul .address-list-li .li-user-edit-box .li-user-box .name {
  font-size: 0.4rem;
  color: #2e2e2e;
  line-height: 0.6rem;
}
.address-page .address-list-ul .address-list-li .li-user-edit-box .li-user-box .name .phone {
  font-size: 0.32rem;
  color: #757575;
  line-height: 0.6rem;
}
.address-page .address-list-ul .address-list-li .li-user-edit-box .li-user-box .address-desc {
  font-size: 0.32rem;
  color: #757575;
  line-height: 0.5rem;
}
.address-page .address-list-ul .address-list-li .li-user-edit-box .edit {
  font-size: 0.32rem;
  line-height: 1.5;
  color: #bfbfbf;
}
.address-page .address-list-ul .address-list-li .li-user-edit-box .choose {
  font-size: 0.32rem;
  line-height: 1.5;
  color: #2e2e2e;
}
.address-page .address-list-ul .address-list-li .li-btn-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 10px 0 10px;
}
.address-page .address-list-ul .address-list-li .li-btn-box .default-btn-box {
  display: flex;
  align-items: center;
}
.address-page .address-list-ul .address-list-li .li-btn-box .default-btn-box .default-round {
  width: 20px;
  height: 20px;
  border-radius: 10px;
  border: 2px solid #757575;
  display: flex;
  align-items: center;
  justify-content: center;
}
.address-page .address-list-ul .address-list-li .li-btn-box .default-btn-box .default-round .active {
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #2ba754;
}
.address-page .address-list-ul .address-list-li .li-btn-box .default-btn-box .default-title {
  margin-left: 15px;
  font-size: 0.32rem;
  color: #757575;
}
.address-page .address-list-ul .address-list-li .li-btn-box .delete-btn {
  width: 80px;
  height: 32px;
  border-radius: 16px;
  background-color: #bc1a45;
  font-size: 0.32rem;
  color: #FFFFFF;
  line-height: 32px;
  text-align: center;
}
.address-page .address-list-ul .address-list-btn {
  width: 90%;
  background-color: #FFFFFF;
  font-size: 0.4rem;
  height: 30px;
  text-align: center;
  color: #2e2e2e;
  line-height: 30px;
}
.prize-for-page {
  min-height: 100vh;
  background-image: url(/copper/images/myData-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  padding: 20px;
}
.prize-for-page .address-default-box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  background-color: #FFFFFF;
  border-radius: 10px;
}
.prize-for-page .address-default-box .li-user-box {
  width: calc(100% - 50px);
}
.prize-for-page .address-default-box .li-user-box .name {
  font-size: 0.4rem;
  color: #2e2e2e;
  line-height: 0.6rem;
}
.prize-for-page .address-default-box .li-user-box .name .phone {
  font-size: 0.32rem;
  color: #757575;
  line-height: 0.6rem;
}
.prize-for-page .address-default-box .li-user-box .address-desc {
  font-size: 0.32rem;
  color: #757575;
  line-height: 0.5rem;
}
.prize-for-page .address-default-box .edit {
  font-size: 0.7rem;
  line-height: 1.5;
  color: #bfbfbf;
}
.prize-for-page .address-default-box .no-address {
  width: 100%;
  font-size: 0.7rem;
  line-height: 1.5;
  color: #222222;
  text-align: center;
}
.prize-for-page .myPrize-list-gift {
  margin-top: 20px;
  width: 100%;
  padding: 20px;
  background-color: #FFFFFF;
  border-radius: 10px;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num {
  padding-top: 0.4rem;
  padding-bottom: 0.26667rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box {
  width: 100%;
  display: flex;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .img-box {
  width: 1.06667rem;
  margin-right: 0.4rem;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .img-box .img {
  width: 100%;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .order-title-type-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 1.5rem);
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .order-title-type-box .order-title-box {
  display: flex;
  flex-direction: column;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .order-title-type-box .order-title-box .title {
  font-size: 0.37333rem;
  line-height: 0.48rem;
  color: #222222;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .order-title-type-box .order-title-box .useScore {
  font-size: 0.37333rem;
  line-height: 0.48rem;
  color: #c12c54;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .order-title-type-box .order-title-box .price {
  font-size: 0.48rem;
  font-weight: bold;
  color: #bc1a45;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .order-title-type-box .type-box {
  display: flex;
  align-items: center;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .order-title-type-box .type-box .num {
  width: 40px;
  font-size: 0.37333rem;
  color: #222222;
  text-align: center;
}
.prize-for-page .myPrize-list-gift .order-content .img-title-price-num .img-title-type-box .order-title-type-box .type-box .type {
  width: 30px;
  height: 30px;
  font-size: 20px;
  color: #222222;
  text-align: center;
  line-height: 28px;
  border-radius: 5px;
}
.prize-for-page .flex-btn-box {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 20px;
  background-color: #FFFFFF;
}
.prize-for-page .flex-btn-box .total-integral {
  font-size: 0.32rem;
  color: #0a0a0a;
  line-height: 32px;
}
.prize-for-page .flex-btn-box .submit {
  margin-left: 20px;
  width: 80px;
  height: 32px;
  border-radius: 6px;
  background-color: #bc1a45;
  font-size: 0.32rem;
  color: #FFFFFF;
  line-height: 32px;
  text-align: center;
}
.get-vote-page {
  width: 100vw;
  min-height: 100vh;
  background-image: url('/copper/images/getVote-bg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.get-vote-page .get-vote-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.get-vote-page .get-vote-box .getVote-qrcode-box {
  margin-top: 50px;
  width: 80vw;
  padding: 50px 20px 30px 20px;
  background-image: url('/copper/images/getVote-qrcode-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}
.get-vote-page .get-vote-box .getVote-qrcode-box .qrcode-box {
  width: 30vw;
}
.get-vote-page .get-vote-box .getVote-qrcode-box .qrcode-box .img {
  width: 100%;
}
.get-vote-page .get-vote-box .getVote-qrcode-box .getVote-desc {
  font-size: 0.3rem;
  color: #3a3a3a;
  line-height: 2;
  text-align: center;
}
.get-vote-page .get-vote-box .getVote-qrcode-box .getVote-title {
  font-size: 0.4rem;
  color: #ffad00;
  line-height: 2;
  text-align: center;
  font-weight: bold;
}
.get-vote-page .get-vote-box .getVote-qrcode-box .getVote-time-title {
  font-size: 0.3rem;
  color: #222222;
  line-height: 2;
  text-align: center;
  font-weight: bold;
}
.get-vote-page .get-vote-box .getVote-qrcode-box .getVote-time {
  font-size: 0.3rem;
  color: #222222;
  line-height: 2;
  text-align: center;
}
.get-vote-page .get-vote-box .getVote-btn {
  margin-top: 30px;
  width: 70vw;
  font-size: 0.4rem;
  line-height: 3;
  color: #ab3f3d;
  font-weight: bold;
  border-radius: 3px;
  background-color: #f9fe5a;
  text-align: center;
  cursor: pointer;
}
.get-vote-page .get-vote-box .btn-disabled {
  background-color: #969696;
}
.buy-ticket-page {
  width: 100vw;
  min-height: 100vh;
  background-image: url('/copper/images/buy-ticket-bg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  padding: 7vw 8vw 3vw 8vw;
}
.buy-ticket-page .buyTicket-hint {
  padding: 15vw 15px 6vw 15px;
  position: relative;
}
.buy-ticket-page .buyTicket-hint .hint-p {
  margin-bottom: 12px;
  font-size: 0.4rem;
  color: #e4d48a;
  text-decoration: underline;
}
.buy-ticket-page .buyTicket-hint .buy-ticket-logo {
  width: 56.8vw;
  height: 42vw;
  position: absolute;
  right: 15px;
  top: 0;
  z-index: 3;
}
.buy-ticket-page .buyTicket-time-box {
  padding: 0 15px;
}
.buy-ticket-page .buyTicket-time-box .time-p {
  font-size: 0.28rem;
  color: #e4d48a;
  line-height: 28px;
}
.buy-ticket-page .buyTicket-type-num-box {
  padding: 10px 7px 0 7px;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul {
  padding: 12px 6px 20px 15px;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li {
  margin-bottom: 21px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li .label {
  width: 100px;
  font-size: 0.4rem;
  color: #e4d48a;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li .input-type-box {
  width: calc(100% - 100px);
  padding-right: 12px;
  height: 0.64rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li .input-type-box .input-type-p {
  width: 48%;
  height: 0.64rem;
  color: #FFFFFF;
  font-size: 0.32rem;
  line-height: 0.64rem;
  text-align: center;
  border-radius: 0.08rem;
  background-color: #333840;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li .input-type-box .active {
  background-color: #5f6670;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li .input-box {
  width: calc(100% - 100px);
  padding-right: 12px;
  height: 0.64rem;
  position: relative;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li .star {
  font-size: 16px;
  line-height: 16px;
  color: #f92121;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 3;
  transform: translateY(-50%);
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li .select {
  width: 100%;
  height: 0.64rem;
  background-color: #5f6670;
  color: #FFFFFF;
  padding-left: 10px;
  border: none;
  /*清除select聚焦时候的边框颜色*/
  outline: none;
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari 和 Chrome */
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li .input {
  width: 100%;
  height: 0.64rem;
  outline: none;
  -webkit-appearance: none;
  border-width: 0;
  background-color: #5f6670;
  text-align: center;
  border-radius: 0.08rem;
  color: #FFFFFF;
  font-size: 0.32rem;
  line-height: 0.64rem;
}
.buy-ticket-page .buyTicket-type-num-box .buyTicket-type-num-ul .buyTicket-type-num-li:last-child {
  margin-bottom: 0;
}
.buy-ticket-page .buyTicket-plan-box {
  padding: 30px 7px 0 7px;
}
.buy-ticket-page .buyTicket-plan-box .buyTicket-plan-min-box {
  padding: 12px 6px 10px 15px;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
}
.buy-ticket-page .buyTicket-plan-box .buyTicket-plan-min-box .plan-text {
  font-size: 0.36rem;
  color: #e4d48a;
  line-height: 24px;
}
.buy-ticket-page .buyTicket-plan-box .buyTicket-plan-min-box .plan-hint {
  margin-top: 10px;
  font-size: 0.4rem;
  font-weight: bold;
  color: #e4d48a;
}
.buy-ticket-page .buyTicket-address-tel-box {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.buy-ticket-page .buyTicket-address-tel-box .address-tel-ul .address-tel-li {
  display: flex;
  align-items: center;
}
.buy-ticket-page .buyTicket-address-tel-box .address-tel-ul .address-tel-li .title {
  font-size: 0.3rem;
  color: #e4d48a;
  line-height: 20px;
}
.buy-ticket-page .buyTicket-address-tel-box .buyTicket-logo-icon {
  width: 46px;
  margin-left: 30px;
}
.buy-ticket-page .wechatGame-pay-btn-box {
  height: 1.6rem;
}
.buy-ticket-page .wechatGame-pay-btn-box .pay-num-btn-box {
  width: 100vw;
  background-color: #FFFFFF;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 9999;
}
.buy-ticket-page .wechatGame-pay-btn-box .pay-num-btn-box .num-btn-box {
  width: 100%;
  height: 1.54667rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0.32rem;
}
.buy-ticket-page .wechatGame-pay-btn-box .pay-num-btn-box .num-btn-box .pay-num {
  font-size: 0.29333rem;
  color: #e03326;
  font-weight: bold;
}
.buy-ticket-page .wechatGame-pay-btn-box .pay-num-btn-box .num-btn-box .pay-num .num-span {
  font-size: 0.37333rem;
  color: #e03326;
  font-weight: bold;
  margin-left: 1px;
}
.buy-ticket-page .wechatGame-pay-btn-box .pay-num-btn-box .num-btn-box .pay-btn {
  width: 2.66667rem;
  height: 1.06667rem;
  border-radius: 0.53333rem;
  background-color: #c89d6a;
  line-height: 1.06667rem;
  text-align: center;
  color: #FFFFFF;
  font-size: 0.4rem;
}
.buy-ticket-page .buyTicket-hint-popup {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 9999;
}
.buy-ticket-page .buyTicket-hint-popup .buyTicket-hint-mask {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 7;
  background-color: rgba(0, 0, 0, 0.6);
}
.buy-ticket-page .buyTicket-hint-popup .buyTicket-hint-cont {
  width: 90vw;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 8;
}
.buy-ticket-page .buyTicket-hint-popup .buyTicket-hint-cont .buyTicket-hint-img {
  width: 100%;
}
